indicator-messages 0.2.6+r156-0ubuntu1 source package in Ubuntu

Changelog

indicator-messages (0.2.6+r156-0ubuntu1) lucid; urgency=low

  * New snapshot for libindicator 0.3.0
  * debian/control
    - Build-Depends on libindicator >= 0.3.0
 -- Ken VanDine <email address hidden>   Thu, 10 Dec 2009 14:35:46 -0500

Upload details

Uploaded by:
Ken VanDine on 2009-12-10
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
indicator-messages_0.2.6+r156.orig.tar.gz 379.8 KiB 05121887fb1bf1b1ea3c332dfdeb2a180215e3fe8a4a8acb2e33ffdf58abb47f
indicator-messages_0.2.6+r156-0ubuntu1.diff.gz 4.4 KiB deb23b7b76a6abd1fbd4f1a4a7e79b934c493948f43150c22c70c88c4e430f1e
indicator-messages_0.2.6+r156-0ubuntu1.dsc 1.5 KiB d6125c602d7a0ec1ef1de05f917e219f38093abe1c212df3c95bb820b3613f0c

View changes file

Binary packages built by this source

indicator-messages: GNOME panel indicator applet for messages

 indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This package provides support for messaging applications.